	#content {
		padding: 5px;
		background: url('../gifs/fondo_contact.gif') 105px 62px  no-repeat;
		height:570px;
	}
	
	#titular {
		position: absolute;
		margin: 145px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width: 120px;
		left: 260px;
	}
	
	#texto1 {
		margin: 0px 0px 0px 555px;
		padding: 230px 0px 0px 0px;
		border:solid 0px red;
		width: 380px;
		height:270px;
	}
	
	#texto1 p{
		margin: 0px 0px 6px 0px;
		padding: 0px 0px 0px 0px;
		font-size: 14px;
		text-align:justify;
		color: #fff;
		word-spacing: normal;
		letter-spacing: 3px;
		line-height: 1.4em;
		font-size: 1.2em;
	}
	
	

	
	




